[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.BalloonTitle

The title to be shown on the hinting balloon

## Declaration

Source position: extctrls.pp line 1342

`public property TCustomTrayIcon.BalloonTitle: String read FBalloonTitle write FBalloonTitle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .